Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Thu, 27 Mar 2003 16:09:50 -0800

On Thu, Mar 27, 2003 at 02:22:32PM -0000, jjllambias2000 wrote:
> la noras cusku di'e
> > How about selkajnyta'e (se kajna tanxe). I think of a cupboard
> > as primarily an enclosed set of shelves.
> 
> Ok, I'll use that. The problem was that the text talks of
> cupboards and book-shelves, I used {cukta kajna} for the latter,
> and I wanted to make more of a distinction between them. After
> all, a {se kajna tanxe} could just as well be a bookshelf.

Except not; bookshelves are not normally enclosed.

This is, AFAIK, the primary difference between the two.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi